
/* xp theme */
.ajax__tab_nebras .ajax__tab_header {font-family:Tahoma, Verdana, Arial;font-size:12px;font-weight:bold; background:url(tab---line.gif) repeat-x bottom;padding-top:3px;}
.ajax__tab_nebras .ajax__tab_outer {height:29px;}
.ajax__tab_nebras .ajax__tab_inner {padding-left:3px}
.ajax__tab_nebras .ajax__tab_tab {padding:8px 8px;margin:0;background-color:#e8e8e8; border-radius: 7px 7px 0px 0px; cursor: default;}
/*.ajax__tab_nebras .ajax__tab_hover .ajax__tab_outer {background:url(tab-hover---right.gif) no-repeat right;}
.ajax__tab_nebras .ajax__tab_hover .ajax__tab_inner {background:url(tab-hover---left.gif) no-repeat;}*/
.ajax__tab_nebras .ajax__tab_hover .ajax__tab_tab {background-color: #4c7cba; border-radius: 7px 7px 0px 0px;}
/*.ajax__tab_nebras .ajax__tab_active .ajax__tab_outer {background:url(tab-activeright_.gif) no-repeat right;}
.ajax__tab_nebras .ajax__tab_active .ajax__tab_inner {background:url(tab-activeleft_.gif) no-repeat;}*/
.ajax__tab_nebras .ajax__tab_active .ajax__tab_tab {background-color:#ffd380; border-radius: 7px 7px 0px 0px;}
.ajax__tab_nebras .ajax__tab_body {font-family:Tahoma, Verdana, Arial;font-size:12px;border:1px solid gray;border-top:0;padding:8px;background-color:Transparent;}

.ajax__tab_nebras
{
	width:95%;
	margin-left:2.5%;
	
	}


/* scrolling */
.ajax__scroll_both {overflow:scroll}
.ajax__scroll_auto {overflow:auto}

.ajax__tab_nebras_popup .ajax__tab_header {font-family:Tahoma, Verdana, Arial;font-size:12px;background:url(tab---line.gif) repeat-x bottom;padding-top:3px;}
.ajax__tab_nebras_popup .ajax__tab_outer {height:29px;}
.ajax__tab_nebras_popup .ajax__tab_inner {padding-left:3px}
.ajax__tab_nebras_popup .ajax__tab_tab {/*height:29px;*/padding:8px 8px;margin:0;background-color:#e8e8e8; border-radius: 7px 7px 0px 0px;}
.ajax__tab_nebras_popup .ajax__tab_hover .ajax__tab_outer {background:url(tab-hover---right.gif) no-repeat right;}
.ajax__tab_nebras_popup .ajax__tab_hover .ajax__tab_inner {background:url(tab-hover---left.gif) no-repeat;}
.ajax__tab_nebras_popup .ajax__tab_hover .ajax__tab_tab {background-color: #4c7cba; border-radius: 7px 7px 0px 0px;}
/*.ajax__tab_nebras_popup .ajax__tab_active .ajax__tab_outer {background:url(tab-activeright_.gif) no-repeat right;}*/
/*.ajax__tab_nebras_popup .ajax__tab_active .ajax__tab_inner {background:url(tab-activeleft_.gif) no-repeat;}*/
.ajax__tab_nebras_popup .ajax__tab_active .ajax__tab_tab {background-color:#ffd380; border-radius: 7px 7px 0px 0px;}
.ajax__tab_nebras_popup .ajax__tab_body {font-family:Tahoma, Verdana, Arial;font-size:12pt;border:1px solid gray;border-top:0;padding:8px;background-color:#Transparent; }

.ajax__tab_nebras_popup
{
	width:100%;
	margin-left:0%;
	}
